[linux-dvb] TT C-1501 patch and multiproto not compile

Manu Abraham abraham.manu at gmail.com
Sun Sep 7 00:22:46 CEST 2008


Simon Baxter wrote:
> Hi
> 
> I can't get the attached patch to compile with the current or with 7213
> of the multi-proto branch.  I get the following errors.
> 
> Also, is the support for this TechnoTrend variant card going to be
> included as standard?
> 
> [root at freddy multiproto]# make

> 
> Can anyone help?
>

I have just updated the multiproto tree. Please try a fresh clone.
Also have applied the patch from Anssi Hannula:

"add support for using multiproto drivers with old api"

thereby allowing the "multistandard" drivers to use the old applications
such as szap, scan, (applications supported by the old API) without any
modifications for the "QPSK" (DVB-S) mode of operation alone.

NOTE: The push is going on, it will be a short while for the repository
to be populated.

Regards,
Manu




More information about the linux-dvb mailing list